### Including other files

In all of the configuration files, you may include the content of another file with the #include statement. The content of the other file will be included at the row that the #include statement occurred.

-     	#include myusers.conf

You may also include the output of a program with the #exec directive, if you enable it in asterisk.conf

In asterisk.conf, add the execincludes = yes statement in the options section:

-     	[options]
      	execincludes=yes

The exec directive is used like this:

-     	#exec /usr/local/bin/myasteriskconfigurator.sh